xburst: Add 3.10 support
[openwrt/svn-archive/archive.git] / target / linux / xburst / patches-3.10 / 010-qi_lb60-Don-t-use-3-wire-spi-mode-for-the-display-fo.patch
1 From 590ceec7028084ebd9d643b4929ceae9fd806fbe Mon Sep 17 00:00:00 2001
2 From: Lars-Peter Clausen <lars@metafoo.de>
3 Date: Wed, 13 Oct 2010 01:17:24 +0200
4 Subject: [PATCH 10/16] qi_lb60: Don't use 3-wire spi mode for the display for
5 now
6
7 The spi_gpio driver does not support 3-wire mode.
8
9 Signed-off-by: Lars-Peter Clausen <lars@metafoo.de>
10 ---
11 arch/mips/jz4740/board-qi_lb60.c | 1 -
12 1 file changed, 1 deletion(-)
13
14 diff --git a/arch/mips/jz4740/board-qi_lb60.c b/arch/mips/jz4740/board-qi_lb60.c
15 index be2b3de..bc454e6 100644
16 --- a/arch/mips/jz4740/board-qi_lb60.c
17 +++ b/arch/mips/jz4740/board-qi_lb60.c
18 @@ -311,7 +311,6 @@ static struct spi_board_info qi_lb60_spi_board_info[] = {
19 .chip_select = 0,
20 .bus_num = 1,
21 .max_speed_hz = 30 * 1000,
22 - .mode = SPI_3WIRE,
23 },
24 };
25
26 --
27 1.7.10.4
28